//This JSON was modified by AgentMindStorm (@agentms_) and Kevin Okada (@LateLagMC). Please do not use this document without permission.
{
  "texture_data": {
    "bed": {
      "textures": [
        "textures/icon/white_bed",
        "textures/icon/orange_bed",
        "textures/icon/magenta_bed",
        "textures/icon/light_blue_bed",
        "textures/icon/yellow_bed",
        "textures/icon/lime_bed",
        "textures/icon/pink_bed",
        "textures/icon/gray_bed",
        "textures/icon/light_gray_bed",
        "textures/icon/cyan_bed",
        "textures/icon/purple_bed",
        "textures/icon/blue_bed",
        "textures/icon/brown_bed",
        "textures/icon/green_bed",
        "textures/icon/red_bed",
        "textures/icon/black_bed"
      ]
    },
    "map_filled": {
      "textures": [
        "textures/items/map_filled",
        "textures/items/map_filled",
        "textures/items/map_filled",
        "textures/items/map_monument",
        "textures/items/map_mansion",
        "textures/items/map_nautilus",
        "textures/items/map_filled"
      ]
    }
  }
}
